Subject: Ticket Assigned - this email is regarding customer service case# 4579998
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 10:23:22 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  this email is regarding customer service case# 4579998 Hello,
I am still waiting for my return of the bought products. Please send the
agent earliest as I am going out of the station on the 23rd.
The best other option is can I return to in-story as I am tired of waiting.
thank you very much for your kind support
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4629738